installing previous version of debian 3cx

Discussion in '3CX Phone System - General' started by gp3cx, Jan 20, 2018.

Thread Status:
Not open for further replies.
  1. gp3cx

    Joined:
    Jun 1, 2017
    Messages:
    10
    Likes Received:
    0
    after upgrading, my remote extensions no longer work. is there a way to get a previous version for a fresh install?

    ---frustrated
     
  2. eddv123

    eddv123 Well-Known Member

    Joined:
    Aug 15, 2017
    Messages:
    1,218
    Likes Received:
    174
  3. gp3cx

    Joined:
    Jun 1, 2017
    Messages:
    10
    Likes Received:
    0
    im on the most recent stretch version and it wont support my remote extensions. i want to go back to the version that worked
     
Thread Status:
Not open for further replies.